/* 最小宽度为1200px的时候 */
@media screen and (min-width:1200px) {
    .product {
        height: auto;
    }

    .product-title {
        position: relative;
        text-align: center;
        padding-top: 40px;
        margin-bottom: 40px;
    }

    .product-title h2 {
        position: relative;
        z-index: 2;
        font-size: 36px;
        color: #666666;

    }

    .product-title .product-title-bgc {
        position: absolute;
        top: 94%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 150px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .product-content {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 0 10%;
    }

    .product-content .product-content-item {
        text-align: center;
        width: 30%;
        height: auto;
        padding-bottom: 60px;
        border: 1px solid #dad9df;

    }

    .product-content .product-content-item .product-content-item-img {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        width: 100%;
        overflow: hidden;
    }

    .product-content .product-content-item .product-content-item-img img {
        display: inline-block;
        height: 100%;
        width: 100%;
        cursor: pointer;
        transition: all .6s;
    }

    .product-content .product-content-item .product-content-item-img img:hover {
        transform: scale(1.2);
    }
    .product-content .product-content-item:hover a .product-name{ 
        color: var(--primary-color);
    }

    .product-content .product-content-item .product-name {
        height: 60px;
        line-height: 60px;
        font-size: 20px;
    }

    .product-evem {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 120px;
    }

    .product-evem a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 120px;
        height: 50px;
        text-align: center;
        border-radius: 10px;
        text-decoration: none;
        color: #fff;
        background-color: #62859E;
    }




}






@media screen and (min-width:950px) and (max-width:1200px) {
    .product {
        height: auto;
    }

    .product-title {
        position: relative;
        text-align: center;
        padding-top: 30px;
        margin-bottom: 40px;
    }

    .product-title h2 {
        position: relative;
        z-index: 2;
        font-size: 28px;
        color: #666666;

    }

    .product-title .product-title-bgc {
        position: absolute;
        top: 94%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 140px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .product-content {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 0 6%;
    }

    .product-content .product-content-item {
        text-align: center;
        width: 30%;
        height: auto;
        padding-bottom: auto;
        border: 1px solid #dad9df;

    }

    .product-content .product-content-item .product-content-item-img {
        display: flex;
        align-items: center;
        justify-content: center;
        height: auto;
        width: 100%;
        overflow: hidden;
    }

    .product-content .product-content-item .product-content-item-img img {
        display: inline-block;
        height: auto;
        width: 100%;
        cursor: pointer;
        transition: all .6s;
    }

    .product-content .product-content-item .product-content-item-img img:hover {
        transform: scale(1.2);
    }
    .product-content .product-content-item:hover a{ 
        color: var(--primary-color);
    }

    .product-content .product-content-item .product-name {
        height: 50px;
        line-height: 50px;
        font-size: 18px;
    }

    .product-evem {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 120px;
    }

    .product-evem a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 120px;
        height: 50px;
        text-align: center;
        border-radius: 10px;
        text-decoration: none;
        color: #fff;
        background-color: #62859E;
    }

}









@media screen and (max-width:950px) {
    .product {
        height: auto;
    }

    .product-title {
        position: relative;
        text-align: center;
        padding-top: 20px;
        margin-bottom: 40px;
    }

    .product-title h2 {
        position: relative;
        z-index: 2;
        font-size: 26px;
        color: #666666;

    }

    .product-title .product-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 8px;
        width: 130px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .product-content {
        /* display: flex;
        justify-content: space-between; */
        width: 100%;
        margin: 0 auto;
    }

    .product-content .product-content-item {
        text-align: center;
        width: 90%;
        margin: 0 auto;
        height: auto;
        padding-bottom: auto;
        margin-bottom: 20px;
        border: 1px solid #dad9df;
    }

    .product-content .product-content-item .product-content-item-img {
        display: flex;
        align-items: center;
        justify-content: center;
        height: auto;
        width: 100%;
        overflow: hidden;
    }

    .product-content .product-content-item .product-content-item-img img {
        display: inline-block;
        height: auto;
        width: 100%;
        cursor: pointer;
        transition: all .6s;
    }

    .product-content .product-content-item .product-content-item-img img:hover {
        transform: scale(1.2);
    }
    .product-content .product-content-item:hover a{ 
        color: var(--primary-color) !important;
    }
    

    .product-content .product-content-item .product-name {
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

    .product-evem {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 80px;
    }

    .product-evem a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 80px;
        height: 40px;
        font-size: 12px;
        text-align: center;
        border-radius: 10px;
        text-decoration: none;
        color: #fff;
        background-color: #62859E;
    }
    .product-evem a:hover {
        color: var(--primary-color);
    }

}